/* * { outline: 1px solid rgba(255,0,0,0.2); } */
h1,
h2,
h3,
h4,
h5,
h6,
p {
	color: #102A4B;
} 
.account p {
	font-size: 17px;
}
.account-nav-container {
    /* width: 360px; */
	border-right: 2px solid rgba(16, 42, 75, 0.2);
}
.account-nav h3 {
    color: #0099FF;
}
.account-content-container {
    width: 100%;
    padding-left: 50px;
}
.account-menu ul {
    width: max-content;
}
.account-menu a {
    display: flex;
    align-items: center;
    height: 45px;
}
.account-menu p {
    font-size: 16px;
}
.account-nav {
	color: #0099FF;
    padding-right: 50px;
    /* padding-right: 25px; */
}
.account-nav-item {
    /* max-width: 320px; */
	width: 100%;
}
.account-nav-item a {
	font-size: 15px;
    font-weight: bold;
}
.account-nav-item p:hover {
	color: #0099FF;
}
.account-nav-item img {
	width: 24px;
}
.a-selected {
    background-color: #E5F5FF;
	border-radius: 20px;
}
.text-selected {
	color: #0099ff  !important;
}
.account-content-container .nav-icon {
    width: 35px;
}
.list-group p {
	font-weight: 700;
}
@media (max-width: 768px) {
    .account-nav-container {
        width: 100%;
        border-right: 0px solid rgba(16, 42, 75, 0.2);
    	border-bottom: 2px solid rgba(16, 42, 75, 0.2);
    }
    .account-content-container {
        width: 100%;
        padding-left: 0px;
    }
    .account-nav {
        margin-top: 15px;
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .account-nav h3 {
        font-size: 1.6rem;
    }
    .account-nav-item {
        max-width: 330px; 
    }
    .account-nav li {
        border: solid 1px #8794A4;
        border-radius: 25px;
        width: 100%;
        justify-content: center;
    }
    .a-selected {
        border: solid 1px #E5F5FF !important;
    }
    .account-menu {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .account-menu a {
        max-width: 335px;
        height: 50px;
    }
    .account-menu p {
        font-size: 18px;
    }
    .title h3 {
        font-size: 1.6rem;
    }
}